/* style.css */

body {
font-family:helvetica, arial, sans-serif !important;
margin:80px 0 80px 0 !important;
}

.content {
font-size:13px !important;
line-height:21px !important;
}

.internalLink, .externalLink {
color:#fce359 !important;
}

.internalLink:hover, .externalLink:hover {
color:#ffffff !important;
}

.brokenLink {
color:red;
}

pre {
color:#fff6c2 !important;
line-height:18px !important;
}

/* remove border, center */

#passages {
border:0 !important;
margin:0 auto 0 auto !important;
padding:0 !important;
width:600px !important;
}

.passage {
margin:0 !important;
}


/* remove sidebar */

.passage {
width: 600px;
}

#sidebar {
display:none;
}

/* fix lists */

ul, li {
margin:0 !important;
padding:0 0 0 0 !important;
text-align:left !important;
}

li {
padding-left:10px !important;
}

/* cosmetic stuff */

hr {
color:#000;
background:#000;
border:none !important;
border-top:1px dotted #ffffff !important;
}

#textfadewrap {
width:600px;
position:relative;
z-index:1;
}

#textfade {
width: 600px;
height: 100px;
z-index: 99;
position: absolute;
bottom: 0px;
background: url("textfade3.png") bottom center repeat-x;
}